[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.Create

Create - constructor for TDateEdit: calls inherited Create and sets defaults

## Declaration

Source position: editbtn.pas line 356

`public constructor TDateEdit.Create(`
`AOwner: TComponent`
`); override;`

## Description

Create - constructor for TDateEdit: calls inherited Create and sets defaults

Initialises dialog title, captions, display settings and default date

## See also

TCustomEditButton.Create |  | Create - constructor for TCustomEditButton: calls inherited Create then sets some defaults and initialises some variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.